Subject: Ticket Assigned - Where is my order !!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 16:52:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Where is my order !!!! Hello,

I placed an order on your website yesterday, it said it would be delivered
today both upon confirmation and in the message I received. That’s why I
placed it.

As per the below screenshot, I’ve been waiting for the delivery from the
morning. I’ve been at home all day and I contacted your team twice to
update me about the order. The tracking link didn’t work and your team
couldn’t provide me with a time frame for delivery. So I’ve spent the whole
day waiting for this.

I got a second message that it’s out for delivery.
Where is it??!

I need the items today to be delivered ASAP. I’m at Villa 76, Rekeen
Street, Umm Suqeim 1.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3657068